<div class = "FwkCktlReportGuiAjax_RapportInfo">
  <div class = "FwkCktlReportGuiAjax_RapportInfo_commentaire"><webobject name = "RapCommentaire" /></div>
  <webobject name = "Erreurs"/>
  <span class = "FwkCktlReportGuiAjax_RapportInfo_version">Version : 
    <webobject name = "RapVersion" />
    du 
    <webobject name = "RapVersionDate" />
  </span>
  <span class = "FwkCktlReportGuiAjax_RapportInfo_auteur">Auteur : <webobject name = "RapAuteur" /></span>
 
</div>